.u-section-1 .u-sheet-1 {
  min-height: 442px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  background-image: url("images/logo2.jpg");
  min-height: 422px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 383px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 295px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-1 .u-image-1 {
    min-height: 209px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-1 .u-image-1 {
    min-height: 133px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 63px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 63px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 5px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 63px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 229px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 205px;
  background-image: url("images/ant.jpg");
}

.u-section-3 .u-image-2 {
  min-height: 205px;
  background-image: url("images/scorpion-bite-airplane-SCORPION0417.jpg");
}

.u-section-3 .u-image-3 {
  min-height: 205px;
  background-image: url("images/MA_00030970_dffkdc.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-image-4 {
  min-height: 205px;
  background-image: url("images/cockroach.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 204px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 194px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-2 {
    min-height: 194px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-3 {
    min-height: 194px;
  }

  .u-section-3 .u-image-4 {
    min-height: 194px;
  }
}

@media (max-width: 991px) {
  .u-section-3 {
    min-height: 759px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 238px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 261px;
  }

  .u-section-3 .u-image-2 {
    min-height: 261px;
  }

  .u-section-3 .u-image-3 {
    min-height: 261px;
  }

  .u-section-3 .u-image-4 {
    min-height: 261px;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 100vh;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 199px;
  }

  .u-section-3 .u-image-2 {
    min-height: 198px;
  }

  .u-section-3 .u-image-3 {
    min-height: 198px;
  }

  .u-section-3 .u-image-4 {
    min-height: 199px;
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 417px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 104px;
  }

  .u-section-3 .u-image-2 {
    min-height: 104px;
  }

  .u-section-3 .u-image-3 {
    min-height: 104px;
  }

  .u-section-3 .u-image-4 {
    min-height: 104px;
  }
}.u-section-4 {
  background-image: linear-gradient(#e91a1a, #4c637f);
}

.u-section-4 .u-sheet-1 {
  min-height: 175px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 auto 1px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 175px;
}

.u-section-4 .u-container-layout-1 {
  padding-right: 135px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 -638px 41px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 175px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 0 22px;
}

@media (max-width: 1199px) {
  .u-section-4 {
    min-height: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 111px;
    padding-left: 0;
  }

  .u-section-4 .u-text-1 {
    font-weight: 400;
    margin-right: -526px;
    margin-bottom: 15px;
    width: 603px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 327px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 50px;
  }

  .u-section-4 .u-text-2 {
    font-weight: normal;
    font-size: 1.125rem;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 131px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 85px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    font-weight: normal;
    margin-right: -403px;
    margin-bottom: 0;
    width: 462px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 131px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 33px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    width: 433px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 225px;
  }
}

@media (max-width: 575px) {
  .u-section-4 {
    min-height: 297px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 36px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 85px;
    padding-left: 50px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 262px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 22px;
  }
}.u-section-5 {
  background-image: linear-gradient(#e91a1a, #4c637f);
}

.u-section-5 .u-sheet-1 {
  min-height: 175px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 auto 1px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 368px;
}

.u-section-5 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 0 35px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 368px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 0 22px;
}

@media (max-width: 1199px) {
  .u-section-5 {
    min-height: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-5 .u-text-1 {
    font-weight: 400;
    width: 188px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 327px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 50px;
  }

  .u-section-5 .u-text-2 {
    font-weight: normal;
    font-size: 1.125rem;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 230px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    font-weight: normal;
    margin-bottom: 25px;
    width: 144px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 230px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 33px;
  }

  .u-section-5 .u-text-1 {
    margin-bottom: 0;
    width: 135px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 225px;
  }
}

@media (max-width: 575px) {
  .u-section-5 {
    min-height: 297px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 36px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 85px;
    padding-left: 50px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 262px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 22px;
  }
}.u-section-6 {
  background-image: linear-gradient(#e91a1a, #4c637f);
}

.u-section-6 .u-sheet-1 {
  min-height: 236px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 236px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-text-1 {
  margin: 0 0 25px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 111px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 111px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.125rem;
    margin-bottom: 0;
  }
}.u-section-7 {
  background-image: linear-gradient(#e91a1a, #4c637f);
}

.u-section-7 .u-sheet-1 {
  min-height: 175px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 175px;
}

.u-section-7 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 0 20px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 175px;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 111px;
  }

  .u-section-7 .u-text-1 {
    font-weight: normal;
    margin-right: -526px;
    margin-bottom: 0;
    width: 188px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 200px;
  }

  .u-section-7 .u-text-2 {
    font-weight: normal;
    font-size: 1rem;
    margin-bottom: 20px;
    position: relative;
    width: 752px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 113px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 112px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 85px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-right: -403px;
    width: 144px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 112px;
  }

  .u-section-7 .u-text-2 {
    width: 1059px;
    margin-top: 6px;
    margin-right: -403px;
    margin-bottom: -34px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 34px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
    width: 135px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 226px;
  }

  .u-section-7 .u-text-2 {
    width: 942px;
    margin-right: -302px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 85px;
    padding-left: 50px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 242px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 3px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 700;
    width: auto;
    margin-top: 0;
    margin-right: -3px;
    margin-bottom: 25px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 276px;
}

.u-section-8 .u-group-1 {
  min-height: 266px;
  margin: 0 auto 5px 0;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 59px 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-social-icons-1 {
  height: 82px;
  min-height: 16px;
  width: 82px;
  min-width: 16px;
  white-space: nowrap;
  margin: 7px auto 20px;
}

.u-section-8 .u-icon-1 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-8 .u-group-1 {
    min-height: 246px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-8 .u-text-1 {
    font-weight: normal;
    margin-top: 52px;
  }

  .u-section-8 .u-text-2 {
    font-weight: normal;
  }

  .u-section-8 .u-social-icons-1 {
    height: 56px;
    width: 56px;
    white-space: normal;
    margin-top: 0;
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-8 .u-group-1 {
    min-height: 241px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-8 .u-social-icons-1 {
    height: 49px;
    width: 49px;
    margin-top: 25px;
    margin-bottom: 25px;
    margin-left: 282px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-8 .u-social-icons-1 {
    height: 51px;
    width: 51px;
    margin-top: 18px;
    margin-left: 203px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-8 .u-group-1 {
    min-height: 211px;
    margin-top: 5px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-8 .u-social-icons-1 {
    height: 44px;
    width: 44px;
    margin-top: 11px;
    margin-left: auto;
    margin-bottom: 16px;
  }
}